## r-cran-dirmult 0.1.3

=== DESCRIPTION ===
Package: dirmult
Version: 0.1.3-4
Date: 2013-04-24
Title: Estimation in Dirichlet-Multinomial distribution.
Author: Torben Tvedebrink <tvede@math.aau.dk>
Maintainer: Torben Tvedebrink <tvede@math.aau.dk>
Description: Estimate parameters in Dirichlet-Multinomial and compute
        profile log-likelihoods.
Depends: R (>= 2.5.0)
License: GPL (>= 2)
Packaged: 2013-04-24 06:58:04 UTC; tvede
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-24 09:43:59

## r-cran-dirmult 0.1.3-4

=== debian/changelog ===
r-cran-dirmult (0.1.3-4-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:39:57 +0200

r-cran-dirmult (0.1.3-4-1) unstable; urgency=medium

  * Initial release (closes: #994738)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 12:38:53 +0200

=== debian/control ===
Source: r-cran-dirmult
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dirmult
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dirmult.git
Homepage: https://cran.r-project.org/package=dirmult
Rules-Requires-Root: no

Package: r-cran-dirmult
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimation in Dirichlet-Multinomial distribution
 This GNU R package estimates parameters in Dirichlet-Multinomial
 and computes profile log-likelihoods.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/dirmult_([-\d.]*)\.tar\.gz

## r-cran-dirmult 0.1.3-5

=== debian/changelog ===
r-cran-dirmult (0.1.3-5-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 11:57:43 +0200

=== debian/control ===
Source: r-cran-dirmult
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dirmult
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dirmult.git
Homepage: https://cran.r-project.org/package=dirmult
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-dirmult
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimation in Dirichlet-Multinomial distribution
 This GNU R package estimates parameters in Dirichlet-Multinomial
 and computes profile log-likelihoods.
